.pc-none {
  display: block;
}

html{
  -webkit-text-size-adjust: 100%;
}

body{
/*	font-size: 1.5rem; */
}
.dladobereader, .contact, .feedback{
	box-sizing: border-box;
	width: 95%;
}
.scroll_table {
    overflow-x: auto;
}

.scroll_table_switch a{
  display: block;
    width: 282px;
    text-align: left;
    float: right;
    box-sizing: border-box;
}

table.table01,
.scroll_table{
  clear: both;
}

p.dladobereader{
	margin: 15px auto;
	display: none;
}
div.contact{
	margin: 15px auto;
}
form.feedback{
	margin: 10px auto;
}
div#basebgall{
	min-width: 100%;
	width: 100%;
}
div.h1bg div{
	text-align: left;
	width: 100%;
}
h2{
	font-size: 1.8rem;
}
div.h2bg{
	width: 95%;
	margin: 1.2em auto 0em auto;
}
.bgLightBlue,
.bgLightYellow,
.bgLightRed{
	border: none !important;
}
.pc-header{
	position: absolute;
	top: 65px;
}
.headerWrap > .logo,
.spFormHide > form{
	display: none;
}
.spHeader{
	display: block;
	background-color: #fff;
	border-bottom: 1px solid #035CB8;
}
.pc-header{
	display: none;
}
.spHeaderWrap{
	box-sizing: border-box;
	width: 100%;
	height: 65px;
	line-height: 65px;
	justify-content: space-between;
	padding-left: 10px;
}
.spLogo{
	padding: 8px 0px;
	margin: 0;
}
.spmenu{
	width: 100%;
}
.spmenu ul{
	height: 70px;
	position: relative;
	margin: 0;
	align-items: center;
}

.spMenuItem{
	position: absolute;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	width: 64px;
	min-height: 65px;
	background-color: #035CB8;
	background-image: none;
	border-right: 1px solid #fff;
}
.spMenuItem.menu{
	right: 0;
	top: 0;
}
.spMenuItem.search{
	right: 64px;
	top: 0;
}
.spMenuItem{
	text-decoration: none;
	color: #fff;
}
.spMenuItem span{
	display: block;
}
.spMenuItem span.spMenuItemTxt{
	font-size: 11px;
	color: #000;
}
.spMenuItem span.spMenuItemTxtWhite{
	font-size: 11px;
	color: #fff;
}
.spMenuItem.search > span.spMenuItemTxtWhite{
	margin-top: 4px;
}
.spMenuItem.menu  > span.spMenuItemTxtWhite{
	margin-top: 9px;
}
.spMenuItem .spMenuItemImg.search{
	padding-top: 7px;
	height: 31px;
}
.spMenuItem .spMenuItemImg.menu{
	padding-top: 14px;
	height: 19px;
}
.subnav-joho{
	margin-top: 4px;
	text-align: left;
	padding: 18px 0 18px 50px;
}
.subnav-joho::after{
	left: 20px;
}
div.pankuzu{
	width: 100%;
    margin: 5px auto;
    padding: 0px 10px;
}
div.pankuzu ol{
	flex-wrap: wrap;
}
div.pankuzu ol li{
	font-size: 1.2rem;
	margin-bottom: 6px;
  padding-bottom: 4px;
}
div.pankuzu ol li.pk-img span{
	font-size: 1.2rem;
	padding: 2px 10px;
	display: block;
}
.pankuzu a:link {
    color: #002699;
}

div.update{
	padding: 3px 0 0 5px;
}
div.update p{
	padding: 0px 0px 0px 15px;
	margin: 0;
}
.date-title, .update > p{
	font-size: 1.4rem;
	margin: 0px;
}

.spMenuItem.active{
	background-color: rgba(190,230,232,1);
}
.spMenuItem.active.menu{
	background-color: #7BCCCF;
}
.spMenuItem.active.menu > a > .spMenuItemTxt{
	color: #000;
}
#searchByTarget{
	position: absolute;
	top: 65px;
    padding-bottom: 15px;
	height: auto;
	background-color: rgba(190,230,232,1);
	overflow-y: scroll;
	overflow-x: hidden;
  overflow: auto;
    max-height: 100vh;
}
#searchByTarget > .closeBtn{
	display: none;
}
#searchByTargetSp{
	padding: 10px 0;
	background-color: #7BCCCF;
  position: absolute;
    z-index: 9999;
    width: 100%;
}
.searchByTargetSpWrap{
	width: 90%;
	margin: 0 auto;
	border-radius: 3px;
	background-color: #fff;
	padding-bottom: 15px;
}
.sub-menu-sp{
	margin: 0px;
    padding: 0 10px;
}
.sub-menu-sp li{
	position: relative;
	padding: 15px 0;
	border-bottom: 1px solid #035CB8;
	background-image: none;
	text-align: left;
	padding-left: 15px;
}
.sub-menu-sp li::after{
	position: absolute;
	content: '';
	background-image: url(../images/ic_arrow_large.png);
	width: 8px;
	height: 14px;
	top: 20px;
    right: 15px;
}
.sub-menu-sp li a{
	display: block;
	color: #035CB8;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
.sub-menu-sp-emergency,
.sub-menu-sp-other{
    margin: 0px;
	margin-top: 15px;
    padding: 0 20px;
}
.sub-menu-sp-other{
	margin-top: 10px;
}

.sub-menu-sp-emergency li{
	position: relative;
	margin-top: 5px;
	padding: 15px 0;
	border: 1px solid #C40A03;
	border-radius: 3px;
	background-image: none;
	text-align: left;
	padding-left: 50px;
}
.disasterPrevention::after{
	position: absolute;
	content: '';
	background-image: url(../images/ico-sub-menu-sp.png);
	width: 22px;
	height: 18px;
	top: 18px;
	left: 10px;
}
.sub-menu-sp-emergency .disaster::after{
	position: absolute;
	content: '';
	background-image: url(../images/ico-sub-menu-sp-emergency.png);
	width: 24px;
	height: 16px;
	top: 17px;
	left: 10px;
}
.sub-menu-sp-emergency .holiday::after{
	position: absolute;
	content: '';
	background-image: url(../images/ico-sub-menu-sp-other.png);
	width: 22px;
	height: 21px;
	top: 16px;
	left: 10px;
}
.sub-menu-sp-emergency li a{
	display: block;
	color: #C40A03;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
.sub-menu-sp-emergency li.bg-reverse{
	background-color: #C40A03;
}
.sub-menu-sp-other{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.sub-menu-sp-other li{
	width: 48%;
	margin-top: 5px;
	padding: 15px 0;
	border: 1px solid #035CB8;
	background-image: none;
	text-align: center;
}
.sub-menu-sp-other li a{
	display: block;
	color: #000;
  font-size: 1.4rem;
	font-weight: bold;
	text-decoration: none;
}
.sub-menu-sp-emergency li.bg-reverse a{
	color: #fff;
}
.headerWrap {
	width: 95%;
	margin: 0 auto;
}
.spHeaderNavWrap{
	background-color: #fff;
	border-radius: 3px;
	padding-bottom: 15px;
	margin-top: 70px;
}
.mokutekiTab{
	width: 100%;
}
.iconMokutekiSearchWrap{
	width: 80%;
	position: relative;
}
.moktekiTabInput{
	width: 100%;
	box-sizing: border-box;
}
.mokutekiTabBtn{
	width: 20%;
}
.mokutekiTab{
	position: relative;
}
.mokutekiTab > .mokutekiTabItem{
  width: 80%;
}

.mokutekiTab > .mokutekiTabItem > li.btnstyle{
	width: 49%;
	min-width: 49%;
	margin-right: 2%;
}
.mokutekiTab > .mokutekiTabItem > li.textstyle{
	position: absolute;
    width: 100%;
    top: 100px;
    left: 0px;
	text-align: center;
	border: 1px solid #000000;
}
.mokutekiTab > .mokutekiTabItem > li.textstyle::before{
	left: calc(50% - 85px);
}
.keywordSearch, .lifeeventSearch, .mokutekiSearch{
	margin-top: 15px;
}
.keywordSearch{
	margin-top: 40px;
}
.lifeeventSearch ul,
.mokutekiSearch ul{
	justify-content: flex-start;
	flex-wrap: wrap;
}
.keywordSearch ul{
	margin-bottom: 15px;
}
.keywordSearch > ul > li{
	padding: 10px 55px 10px 25px;
	border: 1px solid #DDD;
}

.keywordSearch > ul > li::before{
	top: 16px;
	left: auto;
    right: 20px;
}
.keywordSearch > ul > li > a{
	text-align: left;
}
.spTextStyle > p.textstyle{
	position: relative;
	margin: 0;
	margin-top: 10px;
	width: 100%;
	border: 1px solid #000;
	height: 38px;
	line-height: 38px;
	padding: 0;
	background-image: none;
	text-align: center;
}
.spTextStyle > p.textstyle > a{
	color: #000;
}
.spTextStyle > p.textstyle::before{
	position: absolute;
	top: 9px;
	left: calc(50% - 90px);
	content: '';
	width: 22px;
	height: 22px;
	background-image: url("../images/ico_questionMark.png");
}
#searchByTarget h2{
	margin: 0 10px;
	padding: 15px 0 15px 10px;;
	color: #035CB8;
	font-size: 18px;
	letter-spacing: 0px;
	text-align: left;
	border-bottom: 1px solid #035CB8;
	border-top: 1px solid #035CB8;
}
#searchByTarget .keywordSearch > h2{
	border-top: none;
}
#lifeeventSearchTitle, #keywordSearchTitle, #mokutekiSearchTitle{
	position: relative;
}
#lifeeventSearchTitle::after, #keywordSearchTitle::after,
#mokutekiSearchTitle::after{
	position: absolute;
	content: '';
	background-image: url("../images/ico_spHeader_close.png");
	width: 20px;
	height: 20px;
	top: 20px;
	right: 20px;
}
#lifeeventSearchTitle.close::after, #keywordSearchTitle.close::after,
#mokutekiSearchTitle.close::after{
	background-image: url("../images/ico_spHeader_open.png");
}
.mokutekiSearch > ul > li, .lifeeventSearch > ul > li{
	width: calc(100% / 3);
	padding: 0;
	margin-bottom: 25px;
}

.mokutekiSearch > ul > li > a, .lifeeventSearch > ul > li > a{
	text-decoration: underline;
}
.mokutekiSearch > ul > li > a > p, .lifeeventSearch > ul > li > a > p{
	color: #000;
}
.spCloseBtn button{
	position: relative;
	width: 80%;
	outline: none;
	border: none;
	height: 50px;
	background-color: #035CB8;
	color: #fff;
	border-radius: 3px;
  font-weight: bold;
}
.spCloseBtn button::before{
	position: absolute;
	top: 17px;
	left: calc(50% - 150px / 2);
	width: 13px;
	height: 14px;
	content: '';
	background-image: url(../images/ico-sp-closeWhite.png);
	-webkit-background-size: 13px 14px;
	background-size: 13px 14px;
}
.spCloseBtn{
	display: block;
	margin-top: 15px;
}

div.wrap{
	width: 100%;
}
div#main{
	float: none;
	margin-right: 0;
	width: 100%;
}
div#main_inner{
	margin-right: 0;
}
.basic_info_wp {
    margin-right: 10px;
}
div.update {
	padding: 0 10px 0 0;
}
div.h1bg h1{
	font-size: 2.4rem;
	padding: 20px 10px;
}
div.h2bg h2{
	font-size: 1.8rem;
	padding: 7px 4px 7px 10px;
}
div.h3bg{
	width: 95%;
	margin: 1.2em auto 0.5em auto;
}
div.h3bg div{
	margin-left: 3px;
}
div.h3bg h3{
	font-size: 1.7rem;
}
div.h4bg h4{
	font-size: 1.6rem;
}
.wysiwyg_wp iframe{
	width: 100%;
}
h2.nextpage{
	padding: 14px 4px 14px 40px;;
}
.m-title h2.nextpage {
	padding: 14px 40px !important;
}
div.m-title{
	width: 95%;
	margin: 0 auto;
	margin-bottom: 10px;
}
div.m-title::before{
	top: 21px;
}
.site-li-1, .site-li{
	display: none;
}
.open_menu{
	 display: none;
}
.switch_btn{
	position: absolute;
	background-color: transparent;
	border: none;
	top: 7px;
	right: 5px;
	width: 45px;
	height: 45px;
	border-left: 1px solid #035CB8;
}
.lobgbox .switch_btn{
	border-left: 1px solid #ffffff;
}
.switch_btn:focus{
	outline: none;
}
div.menulist{
	margin-top: 0;
	margin-bottom: 0px;
}
div.m-box2{
	float: none;
	width: 100%;
	margin: 0 auto;
}
div.m-box3{
	float: none;
	width: 100%;
}
div#localnavi{
	float: none;
	width: 95%;
	margin: 0 auto;
}
div.lobgbox{
	position: relative;
	border: none;
  padding: 0;
}
div#losubnavi h2 span.lobox_img {
	padding: 20px 45px 20px 45px;
	background-position: 0.5em 1.0em;
}
div.chumoku h2 span.lobox_img {
	padding: 20px 5px 20px 45px;
	background-position: 1.1em 0.7em;
}

div.menulist ul.site-li{
	margin: 0;
	margin-bottom: 1rem;
	width: 95%;
}
#footarea{
	margin: 0;
  width: 100%;
  text-align: center;
}


.foot > ul{
	justify-content: center;
	flex-wrap: wrap;
  padding: 0;
}
.foot > ul >li {
	margin-left: 0;
}

.footer-bg .footer-logo a{
  pointer-events: none;
  color: #fff;
  text-decoration: none;;
}

.footer-bg .footer-logo a:link{
  color: #fff;
}

.footer-logo{
	display: block;
  border-top: 1px solid #FFF;
  margin-top: 10px;
}
.footer-logo > h2{
	    padding: 20px 0px 0px 0px;
}
.footer-address{
	margin-top: 20px;
	text-align: center;
}
#footer-cp{
	margin-top: 20px;
	position: static;
}
.sp-br{
	display: block;
}
.tothispage > div > a > img{
	width: 50px;
	z-index: 999;
}
.footer-address > address{
	margin: 0 !important;
}
.footer-address > address > a{
	color: #fff !important;
}
.corporate-number{
	margin-left: 0px;
}
.corporate-number > a{
	color: #fff !important;
}
.footer-logo > h2 > img{
	width: 122px;
}
div.tothispage div {
    right: calc(10px);
    bottom: 10px;
	z-index: 999;
}

.img-thumbnail01-left{
	float: none;
    text-align: left;
    padding: 0;
    font-size: 80%;
    width: 95%;
    margin: 1.2em auto 0em auto;
}
p.img-center img, p.img-left img, p.img-right img, p.img-only img{
	max-width: 100%;
	height: auto;
}
p.img-right, p.img-left, p.img-center, p.img-only{
	float:none;
	width: 95%;
	margin: 0 auto;
}

div.img-area-l p.imglink-txt-left{
	margin: 0 auto;
}

div.img-area-r p.imglink-txt-right img{
	margin: 0.56em 0 5px 0px;
}
div.img-area-l p.imglink-txt-left img {
    margin: 0.56em 0px 5px 0;
}
div.img-area-l p.imglink-txt-left,
div.img-area-r p.imglink-txt-right{
	float: none;
}

div.map-area p, div.img-area-l p {
  margin-left: 10px;
}

div.map-area div.h2bg, div.img-area-l div.h2bg,
div.map-area div.h3bg, div.img-area-l div.h3bg{
	margin-left: auto;
}
div.img-area-l div.txt-box p {
	padding: 0 20px 20px !important;
}
.img-thumbnail02-left {
    float: none;
    text-align: left;
    padding: 7px 0px 5px 0;
    font-size: 80%;
    width: 95%;
    margin: 0 auto;
}
p.imglink-side2,
p.imglink-side3 {
	float: none;
}
div.thumb-box div.boxtxt {
	float: none;
	clear: both;
}
.mapimg iframe {
	max-width: 100% !important;
	margin: 0 auto;
}

/* lightbox */
div#lightbox-container-image-box {
	max-width: fit-content;
	height: auto !important;
}
img#lightbox-image {
	max-width: 100%;
	height: auto;
}
div#lightbox-container-image-data-box {
    max-width: 100%;
    height: auto;
}
div#lightbox-nav {
	top: 50%;
}
a#lightbox-nav-btnPrev,
a#lightbox-nav-btnNext {
	height: 80px !important;
}


/* 2ndeindex */
.h1img_bg img{
	width: 100%;
	height: auto;
}
div.wrap_2nd{
	width: 100%;
	padding: 20px 0;
}
.m-box4 .m-title h2.nextpage {
	padding-right: 20px !important;
}

/* kinkyu */
div#kinkyu {
	width: 94% !important;
	margin: 15px auto !important;
	display:block !important;
}
div#kinkyu h2.kinkyu-title {
	display: block !important;
	width: 100% !important;
	text-align: center !important;
}
div#kinkyu .inner {
	display: block !important;
}

/* bunkakanko */

.kanko_wrap_2nd .basic_info_wp {
	width: 100%;
}

div#kanko .title h2, div#ka_3m-sumida .txt_title h2 {
	font-size: 2.4rem;
	width: 88%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
div#kanko .txt_title {
  float: none;
}
span.bus, span.access {
  float: none;
  margin-top: 10px;
  font-size: 1.24rem;
}

.ka-area {
	width: 100%;
	padding: 20px 0;
}
.ca-box {
    width: auto;
}
button#tglBtn {
	right: 30px;
}
button.slick-next {
    right: 4px;
}
button.slick-prev {
    left: 8px;
}
p.linkbttxt.ka_btn {
	width: 88%;
	margin: 20px;
}
.ka_about_box {
	float: none;
	margin: 10px auto 20px auto;
}
.ka_linklist-inner {
	width: auto;
	margin: 0 10px;
}

.bgmaximage {
	display: none !important;
}

div#ka_machiaruki h2 {
	min-width: 300px;
	text-align: center;
}
div#ka_machiaruki h2 img {
	float: none;
}
div#ka_machiaruki span.machiaruki {
	width: auto;
}
div#ka_visit-sumida {
	min-height: 740px;
    background: url(/images/ka_visit-sumida_bg.gif);
    background-size: cover;
    background-repeat: no-repeat;
}
div#ka_visit-sumida h2 {
	float: none;
}
div#ka_visit-sumida h2 img {
    width: 256px;
    margin: 0 auto;
}
div#ka_visit-sumida ul li {
	margin-bottom: 10px;
}
div#ka_3m-sumida {
    background: url(/images/ka_3m-sumida_sp.gif);
    background-position: 50% 0;
    min-height: 190px;
    background-repeat: no-repeat;
}

div#ka_3m-sumida a{
	color: #035CB6;
    text-decoration: none;
    display: block;
    min-height: 180px;
}
div#ka_hokusai {
  min-height: 100px;
}

div#ka_hokusai .txt_title {
  background-image: url(/images/ka_hokusai_sp.gif);
  background-repeat: no-repeat;
}

div#ka_hokusai .txt_title {
	font-size: 2rem;
	text-align: center;
}
div#ka_hokusai .txt_title a {
	display: block;
	padding: 40px 0 0 0;
  background-image: url(/images/ka_hokusai_sp.gif);
  background-position: 50% 0;
  min-height: 48px;
}
div#ka_skytree {
	min-height: 820px;
    background: url(/images/ka_skytree_bg.gif);
    background-repeat: no-repeat;
    background-size: cover;
}
div#ka_skytree .inner {
	width: auto;
}
.ka_skytree_box {
	float: none;
}
.ka_skytree_box img {
	width: 260px;
	margin: 0 auto;
}
div#ka_bus,div#ka_access {
	height: 140px;
}
div#ka_bus {
    background: url(/images/ka_bus_sp.gif);
    background-repeat: no-repeat;
    background-size: cover;
}
div#ka_bus span.txt_title {
    text-align: left;
    font-size: 2.4rem;
}
div#ka_bus span.txt_title, div#ka_access span.txt_title {
	padding-left: 0;
}
div#ka_bus a, div#ka_access a {
	margin-right: 0;
	padding-left: 10px;
  text-decoration: none;
}

div#ka_access {
    background: url(/images/ka_access_bg.gif);
    background-repeat: no-repeat;
    background-size: cover;
}
span.access {
	color: #FFF !important;
}
div#ka_access span.txt_title {
	font-size: 2.2rem;
}
div#ka_kanren {
    padding: 10px;
    background: url(/images/ka_kanren_bg.gif);
    background-size: cover;
    min-height: 160px;
    background-repeat: no-repeat;
}
#ka_kanren .inner {
	width: auto;
  position: relative;
}
.ka_kanren_li {
  height: 100%;
}
ul.ka_kanren_li li {
	float: none;
	width: 234px;
	margin: 10px auto;
}

div#ka_3m-sumida .txt_title {
	position: initial;
	width: 100%;
	margin: 4px;
}
